const ability = {
    name: 'flames',
    display_name: "Flames",
    effect_icon: "textures/items/diamond",
    description: 'Reduce Enemy max health for a short period',
    indexNum: 2,
    execute(player, target, mode, dmg) {
        target.setOnFire(5, true)
    },
    resetStats(player) {
        let statuser = JSON.parse(player.getDynamicProperty("resetingStatus"))
        statuser["Boost"] = statuser.Boost - 0.5
        player.setDynamicProperty("resetingStatus", JSON.stringify(statuser))
        player.setProperty("aura:color", 0)
    }
}

export default ability